@import "lib/reset.css";

@import "lib/forms.css";

@import "lib/typography.css";



body { color:#eeeeee	; font-family: Helvetica, arial sans-serif; background: #000000 url(img/background.jpg) repeat-x;}

#banner_img { float:right; }


#pagewidth {width:960px; margin:0 auto; text-align:left; background-color:#f3f3f3;}

#menu {margin-left:0px;height:400px; width:253px; float:left; background: transparent url("img/menu.jpg") no-repeat left top; position:absolute;}

#hotel_panel { position:absolute; top: 80px; margin-left: 850px; width:130px;}

#dinner_panel { position:absolute; top: 200px; margin-left: 850px;}

.border_separator {width:940px;height:0px;margin:auto;clear:both;border-bottom: 1px solid #CCCCCC; padding-bottom:10px; padding-top:0px;}

#booking { float:left; background: #363636; width: 960px; height:30px;}

#book_now { float:left; position:absolute; z-index:100;}

#enquiry { float:right; padding-right:5px;}

/* NEWSLETTER */
#newsletter { background: #000000;}
#newsletter p{ margin:0px; padding-top:10px; font-size:12px; padding-left:5px; padding-right:5px; padding-bottom:10px; padding-right:5px; } 

/* CONTENT */
#content { background-color: #f3f3f3; position:static; color: #000000; width:960px;}
#content p{ margin:0px; padding-top:10px; margin-left:10px; margin-right:10px; padding-bottom:10px;}
#content img { padding: 5px;}

.sliding-navigation{ list-style: none; font-size: 12px; margin: 120px 0; padding: 0;}

.sliding-element h3,
.sliding-element a {display: block; width: 210px; padding: 5px 18px; margin: 0; margin-bottom: 0px;}

.sliding-element a{ color: #999; background:#0a0a0a url(http://didv3u5ctyuj2.cloudfront.net/en/Includes/css/tab_bg.jpg) repeat-y; border-bottom: 1px solid #333333; text-decoration: none; }

.sliding-element a:hover { color: #8d0035; }

/* FOOTER */
#footer { background-color:#000000;}
#footer a{ text-decoration:none; color: #8d0035}
#footer a:hover{ text-decoration:underline;}
#footer p{ font-size:12px;}
#map {width:707px; height:400px;}